Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 166981 - underquoted definition of AC_AQHBCI in /usr/share/aclocal/aqhbci.m4
Summary: underquoted definition of AC_AQHBCI in /usr/share/aclocal/aqhbci.m4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aqhbci
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-08-29 12:34 UTC by Albert Strasheim
Modified: 2014-03-17 02:55 UTC (History)
1 user (show)

Fixed In Version: aqbanking-2.1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-07 18:05:27 UTC


Attachments (Terms of Use)

Description Albert Strasheim 2005-08-29 12:34:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
When generating automake/autoconf files with an autogen.sh script I get the following warning:

/usr/share/aclocal/aqhbci.m4:5: warning: underquoted definition of AC_AQHBCI

Version-Release number of selected component (if applicable):
aqhbci-devel-1.0.2beta-2

How reproducible:
Always

Steps to Reproduce:
1. autogen.sh
2.
3.
  

Actual Results:  Warning about underquoted definition of AC_AQHBCI in /usr/share/aclocal/aqhbci.m4.

Expected Results:  No warning.

Additional info:

Comment 1 Bill Nottingham 2006-08-07 18:05:27 UTC
This should be solved (theoretically) with the move to aqbanking.


Note You need to log in before you can comment on or make changes to this bug.